
/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Change notifier"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Indicates that this is a Change notifier";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has changed this many times"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Only notify when the test has changed this many times";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has had this many errors in a row"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Only notify when the test has had this many errors in a row";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Failure notifier"; ObjectID = "25"; */
"25.ibShadowedToolTip" = "Indicates that this is a Failure notifier";

/* Class = "NSButton"; ibShadowedToolTip = "Don't notify again until the site recovers"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Don't notify again until the site recovers";

/* Class = "NSTextField"; ibShadowedToolTip = "Only notify when the test has failed and recovered this many times"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Only notify when the test has failed and recovered this many times";

/* Class = "NSButton"; ibShadowedToolTip = "Indicates that this is a Recovery notifier"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Indicates that this is a Recovery notifier";

/* Class = "NSButton"; ibShadowedToolTip = "Don't notify if the site recovers before a failure notification of the same kind"; ObjectID = "104"; */
"104.ibShadowedToolTip" = "Don't notify if the site recovers before a failure notification of the same kind";

/* Class = "NSButtonCell"; title = "     Change"; ObjectID = "174"; */
"174.title" = "     Change";

/* Class = "NSTextFieldCell"; title = "consecutive changes"; ObjectID = "176"; */
"176.title" = "consecutive changes";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "177"; */
"177.title" = "1234";

/* Class = "NSTextFieldCell"; title = "consecutive errors"; ObjectID = "179"; */
"179.title" = "consecutive errors";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "180"; */
"180.title" = "1234";

/* Class = "NSButtonCell"; title = "     Failure"; ObjectID = "181"; */
"181.title" = "     Failure";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "182"; */
"182.title" = "- after";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "183"; */
"183.title" = "- after";

/* Class = "NSButtonCell"; title = "Only notify once for each failure"; ObjectID = "184"; */
"184.title" = "Only notify once for each failure";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "185"; */
"185.title" = "1234";

/* Class = "NSTextFieldCell"; title = "- after"; ObjectID = "186"; */
"186.title" = "- after";

/* Class = "NSButtonCell"; title = "     Recovery"; ObjectID = "188"; */
"188.title" = "     Recovery";

/* Class = "NSTextFieldCell"; title = "recoveries"; ObjectID = "189"; */
"189.title" = "recoveries";

/* Class = "NSButtonCell"; title = "Only notify if failure notified"; ObjectID = "190"; */
"190.title" = "Only notify if failure notified";

/* Class = "NSTextFieldCell"; title = "Use this notifier when the final status of the test is:"; ObjectID = "206"; */
"206.title" = "Use this notifier when the final status of the test is:";
